<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>ログアウト</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- CSSの読み込み -->
		<link href="css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
<header class="page-header">
<h1>
	<a href="home.html">
		<img class="logo" src="img/header.img" alt="画像１">
	</a>
</h1>

<nav>
	<class="main-nav">
		<a href="news.html">　お知らせ　</a>
		<a href="buy.html">　メニュー　</a>
		<a href="MyPage.html？">　会員情報　</a>
		<a href="login.html">　ログアウト　</a>
		<!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
</class>
</nav>
</header>


<h2>ログアウト</h2>
<h3>いつもご利用ありがとうございます。</h3>

<div class="form-group row">
   
    <label　class="navbar-text"> ${MyUser.loginId}　の　</label>

    
    <label　class="navbar-text">${MyUser.name} さん </label>
</div>

<div class="span7 text-center">
	<button type="button" class="btn btn-outline-warning">ログアウトする</button>
</div>



</body>

</html>